@media only screen and (min-width: 1400px) {
	/* Основной блок - только проценты! */
	body>.car_cont {
		max-width: 674px;
		width: 28%;                    /* Ширина в % */
		aspect-ratio: 674/158;          /* Пропорции */
		/*bottom: 14%;                     Отступ снизу в % */
		left: 28.2%;                    /* Отступ слева в % */
		right: auto;                     /* Сбрасываем right */
	}

	/* Высоты внутренних элементов */
	.car_cont .car-slide,
	.car_cont .car-slide__triangle,
	.car_cont .car-slide-video,
	.car_cont .car-content-wrapper-second,
	.car_cont .car-slide-another__item {
		height: 158px;
	}

	/* Ширина видео-блока */
	.car_cont .car-slide-video {
		width: 418px;  /* Можно тоже перевести в %: 418/674*100 = 62% */
	}

	/* Видео внутри */
	.car_cont .slide-video {
		height: 100%;
		width: auto;
		min-width: 100%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}

@media only screen and (min-width: 1025px) {
	body .top-panel .content .action a {
    padding: 20px 22px;
    background: #3f2f66;
    margin-right: 78px;
	}
	body .top-panel .content .items li a {
		padding: 18px 12px;
	}
	body .top-panel {
    height: auto;
	}
	.title_center {
		width: 100%;
	}
	.title_center .slide {
		bottom: auto;
    top: 164px;
    left: 0;
    width: 100%;
	}
	.first-slide h1,
	.slide div.h1 {
		font-size: 42px;
    max-width: 53%;
    margin: 0 auto;
	}
	.third-slide .title .h1 {
		color: #fff;
	}
}

@media only screen and (max-width: 1399px) and (min-width: 1025px) {
	body>.car_cont {
		display: none;
	}
}

@media only screen and (max-width: 1480px) and (min-width: 1025px) {
	.top-panel .content .items {
		font-size: 14px;
	}
	.first-slide h1,
	.slide div.h1 {
		font-size: 33px;
	}

	header .navigation a {
		font-size: 14px;
	}
	header .navigation li {
    margin: 0 8px;
	}
}

@media only screen and (max-width: 1382px) and (min-width: 1025px) {
	.header-contacts span[itemprop="streetAddress"] {
		display: block;
		margin-top: 4px;
	}
	body .top-panel .content .items {
		align-items: center;
	}
}

@media only screen and (max-width: 1265px) and (min-width: 1025px) {
	body .top-panel .content .action {
		padding: 0 0 0 30px;
	}
	header {
		width: 94%;
	}
	header .navigation {
		padding-left: 2%;
	}
	body .top-panel .content .action a {
		margin-right: 20px;
	}
}

@media only screen and (max-width: 1170px) and (min-width: 1025px) {
	header {
		position: relative;
	}
	header .tagline  {
		position: absolute;
    top: 63px;
	}
	ul.items .spec-open {
		width: 135px;
	}
	body .top-panel .content .action p {
		width: 90px;
		margin-right: 12px;
	}
}
